summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-libs/libcork')
-rw-r--r--net-libs/libcork/libcork-0.15.0-r1.ebuild1
1 files changed, 1 insertions, 0 deletions
diff --git a/net-libs/libcork/libcork-0.15.0-r1.ebuild b/net-libs/libcork/libcork-0.15.0-r1.ebuild
index 24782aabf81..4ca5bbd356f 100644
--- a/net-libs/libcork/libcork-0.15.0-r1.ebuild
+++ b/net-libs/libcork/libcork-0.15.0-r1.ebuild
@@ -29,6 +29,7 @@ src_prepare() {
fi
sed -i -e "/DESTINATION/s/\${PROJECT_NAME}/\${PROJECT_NAME}-${PVR}/g" \
docs/old/CMakeLists.txt || die
+ sed -i -e "s/-Werror/-Wextra/" CMakeLists.txt || die
cmake-utils_src_prepare
}